﻿body {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	background: #FFF;
}
/*------------------------Start 解决12号字在google和傲游浏览器的不识别小于12号的英文字体-------------*/
html {
	-webkit-text-size-adjust: none;
}
/*------------------------End 解决12号字在google和傲游浏览器的不识别小于12号的英文字体----------*/
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
dl {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
dd {
	margin: 0px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #0b5cac;
	text-decoration: none;
}
.link-blue {
	color: #0b5cac;
	text-decoration: underline;
}
.link-blue:hover {
	color: #0b5cac;
	text-decoration: underline;
}
img {
	font-size: 0px;
	line-height: 0px;
	vertical-align: bottom;
	border: 0px;
}
.c{
	clear:both;
	overflow:hidden;}
/************/
.navbar-inverse {
	background: rgba(0,0,0,0.6)
}
.navbar {
	border: 0;
}

.navbar {
  position: relative;
  min-height: 60px;
  margin-bottom:0px;
  border: 0px solid transparent;
}
.carousel .item img{
	height:100%;}
/* 轮播广告 */

.carousel {
	height: 829px;
}
.carousel .item {
	height: 829px;
	background-color: #000;
}
.carousel .item img {
	width: 100%;
}
.carousel-caption {
	bottom: 300px;
}
.carousel-caption {
	z-index: 1111111;
}
.carousel-caption p {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.8;
}
.navbar-inverse {
	border-bottom: 0;
}
/************/
.main_a_w {
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #e8eff3;
}
.main_a {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
/****************/
.btsy {
	margin: 0 auto;
	width: 100%;
	overflow:hidden;
	clear:both;
	text-align: center;
	padding-bottom:0px;
}
.btsy_01 {
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
	line-height:80px;
	color: #333333;
}
.btsy_01 span {
	color: #2158a5;
}
.btsy_02 {
	font-size: 18px;
	font-weight: normal;
	color: #6b6b6b;
}
.btsy_02 span {
	color: #004fac;
	padding: 0 15px;
}
.btsy_03{
		font-size: 12px;
	font-weight: normal;
	color: #6b6b6b;
	line-height:30px;
}
/*************/
.swiper-container {
	width: 100%;
	margin-top:20px;
	padding-bottom:50px;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	-o-transform: scale(0.93);
	-webkit-transform: scale(0.93);
}

.swiper-pagination-bullet{
	width:12px;
	height:12px;}
/***************/
.c{
	clear:both;
	overflow:hidden;	
}
.btaa{
	margin:0 auto;
	width:100%;
	padding:30px 0 15px;
}
.bta_01{
	color:#003f97;
		font-size:30px;
	font-weight:bold;}
.bta_02{
	margin:20px auto;
	width:110px;
	height:110px;
}
.bta_03{
	font-size:16px;
	line-height:30px;
}
.bta_04{
	margin:25px auto;
	width:180px;
	background-color:#003f97;
	height:50px;
	line-height:50px;
	text-align:center;
	border-radius:25px;
}
.bta_04 a{
	color:#fff;	
}

/***********************首页新闻********/
.main_b_w {
	margin:50px auto;
}
.main_b{
	margin:40px auto 0;
	width:98%;
	max-width:1140px;}
.main_bb{
	margin:0 0px;}
.fl{
	float:none;
}
.fr{
	float:none;}
.newsy_l{
	width:100%;
}
.newsy_r{
	width:100%;
	background-color:#f6f6f6;}



/*********新闻左侧***********/
.bt_news_01{
	width:160px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:18px;
	color:#fff;
	border-radius:2px;
	background-color:#003f97;
}
.newsy_nr_a{
	margin-top:30px;}
.newsy_nr_a ul{
	clear:both;
	overflow:hidden;
	display:flex;
	justify-content:space-between;
}
.newsy_nr_a ul li{
	width:48%;

}
.newsy_pic{
	width:100%;
}
.newsy_pic a{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}
.newsy_pic a img{
	width:100%;
	height:auto;
	transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.newsy_pic a:hover img{
		transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.newsy_name{
	margin-top:10px;}
.newsy_name a{
	font-size:16px;
	line-height:30px;}
.newsy_jj{
	font-size:14px;
	color:#807f7f;
	line-height:22px;}

/***********新闻右侧*******/
.newsya_abt{
	font-size:24px;
	margin:60px 20px 20px;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #dfdfdf;
}
.newsya_nr{
	padding:0 20px 20px;}
.newsya_nr ul li{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dashed #dfdfdf;}
.newsya_bt a{
	font-size:16px;
	line-height:30px;}
.newsya_jj{
	line-height:24px;
	font-size:14px;
	color:#807f7f;}

/***************************/
.main_c_w{
	background-color:#f4f4f4;}
.hx_a{
	margin-top:40px;}
.hx_a ul{
		display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.hx_a ul li{
	width:47%;
}

.hx_pic{
	width:100%;
}
.hx_pic span{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}
.hx_pic span img{
	width:100%;
	height:auto;
	transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.hx_pic span:hover img{
		transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.hx_nr{
	background-color:#fff;
	margin-bottom:60px;
	padding:15px;}
.hx_name{
	font-size:22px;
	font-weight:bold;
	line-height:30px;
	color:#004fac;}
.hx_name span{
		font-size:16px;
		padding-left:10px;
		color:#666;
	font-weight:normal;}

.hx_jj{
	font-size:14px;
	color:#807f7f;
	margin-top:10px;
	margin-bottom:10px;
	line-height:22px;}
/**************友情链接***********/
.link_a{
	height:60px;
	line-height:60px;
	padding:15px 11px 0;
	margin-bottom:25px;
	font-size:16px;
	width:98%;
	margin-top:0;
	font-weight:bold;}
.link_a a{
	font-weight:normal;
	font-size:14px;
	margin:0 5px;
}
.foot_w{
	margin:0 auto;
	width:100%;
	background-color:#eff0f0;
	padding-bottom: 45px;
	padding-top: 25px;
	border-top:8px solid #eff0f0;}
.foot_01{
	
	width:320px;
	color:#c7cbd5;
	font-size:16px;
	float:left;
	display:none;
}
.foot_02{
	float:left;
	width:calc(100% - 340px);
	margin-left:50px;
	display:none;
	margin-top:55px;}

.foot_03{
	float:left;	color:#333;	margin-top:55px;	font-size:16px;
	line-height:36px;
	margin-left:40px;
	display:none;
}
.foot_04{
	float: right;
	width:127px;
	margin-top:55px;
}
.foot_04_pic{
	width:127px;
	height:127px;
}
.foot_04_name{
	text-align:center;
	line-height:30px;
	margin-top:10px;
	color:#c7cbd5;
	font-size:14px;
}


/*********************/
.fr_right .dropdown ul.dropdown-menu li a{
	line-height:40px;
	padding:0;
	height:40px;
	color:#fff;
	font-size:14px;
}
.dropdown-menu{
	min-width: 120px;
	padding:10px 0;
		background: rgba(0,0,0,0.6);
	border:0;}
.fr_right .dropdown ul.dropdown-menu li a:hover{
			background: rgba(0,0,0,0.95);
}

/************************/

/* 超小屏幕（手机，小于 768px） */
/* 没有任何媒体查询相关的代码，因为这在 Bootstrap 中是默认的（还记得 Bootstrap 是移动设备优先的吗？） */


@media (max-width:768px) {
a.navbar-brand {
	width: 200px;
}
.navbar-brand img {
	width: 100%;
}
.navbar-brand {
	padding: 10px 0px 10px 15px;
}
.navbar-header {
	height:75px;margin-top:10px;
}
.navbar-inverse .navbar-toggle{
	margin-top:15px;}
/***********banner*******/
.carousel {
	height: 350px;
}
.carousel .item {
	height: 350px;
}
.carousel .item img {
	width: auto;
	height: 350px;
}
.carousel-caption {
	bottom: 90px;
}
.carousel-caption h1 {
	font-size: 40px;
	font-weight: bold;
}
.carousel-caption p {
	font-weight: 100;
	font-size: 22px;
}
.main_a {
    width: 100%;
}
.hx_a ul li{
	width:98%;
}
.hx_nr{
	margin-bottom:20px;}
.foot_03{
	display:block;
	font-size:14px;
	line-height:24px;
	margin-left:0;
	float:none;}
.foot_04{
	float:none;
	margin:30px auto;}
.foot_w{
	height:auto;
	text-align:center;}
.btsy_01{
	font-size:30px;}
.newsy_l{
	margin-top:30px;
}
.hx_name span{
	display:block;
	padding-left:0;
	clear:both;}
	
/******************/
.fr_right .dropdown ul.dropdown-menu li a{
	padding-left:15px;
	font-size:12px;
	height:28px;
	line-height:28px;
}
	
}
/* 小屏幕（平板，大于等于 768px） */
 @media (min-width:768px) {
a.navbar-brand {
	width: 200px;
}
.fr_right {
	float: right;
}
.logo_height {
	height:90px;
}
.fr_right li {
	text-align: center;
}
.fr_right li a {
	height:90px;
	font-size: 14px;
	line-height:60px;
	 padding: 10px 9px;
}
.navbar-brand img {
	padding-top: 10px;
	width: 100%;
}
/***********banner*******/
.carousel {
	height: 330px;
}
.carousel .item {
	height: 330px;
}
.carousel .item img {
	width: 100%;
}
.carousel-caption {
	bottom: 60px;
}
.carousel-caption h1 {
	font-size: 40px;
	font-weight: bold;
}
.carousel-caption p {
	font-size: 20px;
}
.main_a {
    width: 100%;
}
.btsy_03{
	font-size:16px;}
.hx_name span{
	display:block;
	padding-left:0;
	clear:both;}
.hx_nr{
	margin-bottom:40px;}	
.foot_03{
	display:block;
	margin-left:0;}
	
.dropdown-menu{
	min-width:74px;

}
.fr_right .dropdown ul.dropdown-menu li a{
		font-size:12px;
		height:30px;
		line-height:30px;
}
}

/* 中等屏幕（桌面显示器，大于等于 ） */
@media (min-width:992px) {
a.navbar-brand {
	width: 100%;
}
.fr_right {
	float: right;
}
.logo_height {
	height: 114px;
}
.fr_right li {
	width: 90px;
	text-align: center;
}
.fr_right li a {
	height: 114px;
	font-size: 14px;
	line-height: 82px;
	   
}
.navbar-brand img {
	padding-top: 15px;
}
/***********banner*******/
.carousel {
	height: 408px;
}
.carousel .item {
	height: 408px;
}
.carousel .item img {
	width: 100%;
}
.carousel-caption {
	bottom: 90px;
}
.carousel-caption h1 {
	font-size: 50px;
	font-weight: bold;
}
.carousel-caption p {
	font-size: 24px;
}
.btsy_01 {
	text-transform: uppercase;
	font-size: 50px;
	font-weight: bold;
	line-height: 100px;
	color: #333333;
}
.btsy_03{
	font-size:18px;}
.foot_02{
	display:block;
	margin-left:0;}
/************/
.dropdown-menu{
	min-width: 90px;
}


}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width:1200px) {
.fr_right li {
	width: 120px;
	text-align: center;
}
.fr_right li a {
	font-size: 16px;
	line-height: 82px;
}
/***********banner*******/
.carousel {
	height: 510px;
}
.carousel .item {
	height: 510px;
}
.carousel .item img {
	width: 100%;
}
.carousel-caption {
	bottom: 140px;
}
.carousel-caption h1 {
	font-size: 60px;
	font-weight: bold;
}
.carousel-caption p {
	font-size: 24px;
}
.main_a {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.btsy{
	padding-bottom:40px;}
.swiper-container{
	margin-top:0;
	padding-bottom:90px;}

.swiper-slide {
	transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	-o-transform: scale(0.85);
	-webkit-transform: scale(0.85);
}
.swiper-slide.swiper-slide-next {
	transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
}
.btaa{
	margin:0 auto;
	width:100%;
	padding:50px 0;
}
/********************/
.main_b{
	margin-top:10px;
	width:100%;
}
/**********/
.fl{
	float:left;
}
.fr{
	float:right;}
.newsy_l{
	width:52%;
}
.newsy_r{
	width:45%;
	background-color:#f6f6f6;}
.newsya_abt{
	margin:20px;
	padding-top:0px;
}
.newsy_nr_a ul li{
	width:283px;

}
.newsy_pic{
	width:283px;
	height:213px;}
.newsy_pic a{
	display:block;
		width:283px;
	height:213px;
	overflow:hidden;
}
.newsy_pic a img{
	width:283px;
	height:213px;
	transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.hx_a {
    margin-top: 0px;
}
.foot_01{
	display:block;}
.foot_02{
	margin-left:0px;}

}


 @media (min-width:1400px) {
.carousel {
	height: 610px;
}
.carousel .item {
	height: 610px;
}
.carousel .item img {
	width: 100%;
}
.carousel-caption {
	bottom: 180px;
}
.carousel-caption h1 {
	font-size: 80px;
	font-weight: bold;
}
.carousel-caption p {
	font-size: 50px;
}
.main_a{
	width:1140px;}
.btsy{
	padding-bottom:60px;}
}
 @media (min-width:1700px) {
.carousel {
	height: 700px;
}
.carousel .item {
	height: 700px;
}
.carousel .item img {
	width: 100%;
}
}
@media (min-width: 1410px) {
    .container {
        width: 1380px;
    }
}

@media screen and (max-width: 992px)  {
    .container {
        width: 100%;
    }
	.navbar-nav>li {
    width: auto;
}
}

/************导航*********************/
.lktop_w{
	margin:20px auto;
}
.lktop_l{
	float:left;
	width:160px;
}
.lktop_l img{
	width:100%;}
.lktop_r{
	float:right;
	width:calc(100% - 165px);
}
.lktop_r01{
	height:44px;
	line-height:36px;
	background-color:#4171ad;
	padding:0 25px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-style: italic;
	border-bottom:8px solid #bdbec1;
	display:none;
}
.lktop_r02{
	margin-top:5px;
	font-size:16px;
	font-weight:bold;}
.lktop_r02a{
	float:left;
}

.lktop_r02a span{
	display:block;
}
.lktop_r02a span.a01{
	padding-right:15px;
}

.lktop_r02a {
    float: left;
    /* border-left: 2px solid; 
    background-color: #f1f1f1;*/
    padding: 8px 20px;
}
.lktop_r02b{
		float:right;
		font-size:16px;
		font-weight:normal;	    margin-top:8px;
    text-decoration: underline;
}
.lktop_r02b a{
	display:block;
	float:right;
}
.xcy{
	float:left;    color: #333;    font-weight: bold;
}
.lktop_r02b a {
    display: block;
    float: right;
    margin-top: 0px;
	font-size:28px;
    margin-left: 25px;    border-bottom: 4px solid #c40000;
    padding-bottom: 13px;
}
.navbar-inverse{
	background:#4b4b4b;	
}

.navbar-toggle{
	background-color:#4171ad;}
.navbar-toggle .icon-bar{
	background-color:#fff;}
.navbar{
	line-height:60px;
	box-sizing:border-box;
	height:60px;border-radius: 0;

}
.navbar-nav>li>a{
	line-height:30px;
	font-size:15px;}
.navbar-inverse .navbar-nav>li>a{
	color:#fff;}	
.navbar-nav{
	float:none;
	width:100%;}

.navbar-nav>li{
	width:11.1%;}

.nav>li>a>img {
    max-width: none;
    width: 27px;
    /* float: right; */
    padding-bottom: 5px;
    padding-left: 9px;
}

	
.nav>li
 {
    position: static;
    display: block;
	 text-align: center
}
.nav>li:hover{
	background-color: #000;
}
.dropdown-menu{
	width:100%;}
.navbar-nav{
	position:relative;}
.carousel-caption h1{
	
}
.carousel-caption{
	left:0px;
	right:0px;
	text-align:left;
	    bottom: 25px;
}
.carousel-caption h1{
	font-size:36px;text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	font-weight:lighter;}
    .carousel-caption p {
		font-weight:lighter;text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
        font-size: 36px;
    }

.dropdown-menu{
	background: #fff;
	box-sizing: border-box;
	padding:35px 20px;
	border-top: 3px solid #4171ad;
}
.navbar-nav>li>.dropdown-menu li{
	float:left;
	width: 33%;
	box-sizing: border-box;
	padding-left: 20px;
	border-right: 1px solid #f4f4f4;

	
}
.dropdown-menu>li>a{
	font-weight: bold;
	font-size: 16px;	line-height: 36px;
	color: #333;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
		background: #fff;
	color: #4171ad;
}

.lksy_pic{
	margin:0px auto 45px;
	width: 1034px;
	height: 518px;
}
.lksy_pic img{

	width: 100%;
	height: 100%;
}

.btsy.sybt{
	padding-bottom:25px;
}
.foot_02{
	float:right;
	width: calc(100% - 400px);
}
.syfoot01 {
    float: left;

}
.syfoot01:nth-child(1){
	width:15%;
}

.syfoot01:nth-child(2){
	width: 25%;
}
.syfoot01:nth-child(3){
	width: 20%;
}
.syfoot01:nth-child(4){
	width:15%;
}
.syfoot01:nth-child(5){
	width: 20%;
}
.syfoot01a {
    font-size: 16px;
    font-weight: bold;
}
.syfoot01b{
	font-size:14px;
	line-height:28px;
	margin-top: 10px;
	
}
.syfoot01b a{
	display:block;
	color: #666;
}

.foot_03{
	font-size:14px;
	line-height: 28px;
}
.foot_03 strong{
	font-size:16px;
	display: block;
	padding-bottom: 15px;
}

.ywzs{
	font-size:15px;
	line-height:32px;
}
.ywzs img{
	width:100%;
}
/*****************最下面********/
.foot_aa{

	margin:0 auto;
	color:#333;
	padding:30px 0;

	text-align:center;
	font-size:14px;
}

.ffla{
	float:left;
	
}
.fflb{
	float:right;
}
.ffla01{
	float:right;
}
.ffla02{
	float:left;
	margin-right:47px;
	padding-top: 55px;
}
.ffla02 a{
	color: #333;
	font-size: 12px;
	padding-right: 10px;
}
.ffla02 a:hover{
	color: #4171ad;
}
.ffla01 img{
	width: 80px
}
.fflb{font-size: 12px;
	text-align: right;
	padding-top:28px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background-color: #4b4b4b;
}

@media screen and (max-width:1441px)  {
	.foot_01{
		width:265px;
	}
	.foot_02{
	float:right;
	width: calc(100% - 300px);
}
}

@media screen and (max-width:1200px)  {

	.foot_02{
	float:none;
	width: 100%;
}
	.foot.container {
    width: 100%;
}
}
	
	
@media screen and (max-width:1035px)  {
	.lksy_pic{

width: 100%;
	height: 100%;
}
.lksy_pic img{

	width: 100%;
	height: 100%;
}
	
}
	
@media screen and (max-width: 992px)  {

	.navbar-nav>li {
    width: auto;
}
	.foot_02{
		display:block;margin: 0 auto;
	}
}

@media screen and (max-width: 872px)  {

.nav>li>a{
	padding:15px 10px;}

}


.x02{
	display:none;}

@media screen and (max-width: 768px)  {
	.navbar-inverse{
		}
		
		.lktop_r02a {
			display:none;
}
.lktop_r02b {
    float: left;
	margin-top: 10px;
	margin-left: 10px;

}
		    .navbar-header {
        height: auto;
        margin-top: 0px;
    }
	.lktop_w{
		margin:10px auto 0;}
	.navbar{
		height:auto;}
	.carousel {
    position: relative;
    top: -60px;
}
    .carousel,.carousel .item{
        height: 410px;
    }
	.carousel .item img{
		height:410px;}
	
	.main_b_w{
		margin-top:0px;}
	
	.navbar-inverse {
    background: #f9f9f9;
}
.navbar-inverse .navbar-nav>li>a{
	color:#333;}
	.x01{
	display:none;}
.x02{
	display: block;}
	.nav>li>a>img {

    float: right;

}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background:none;
	color:#333;}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
	    color: #333;
}
ul.nav.navbar-nav {
    margin: 20px auto;
}
.nav>li>a{
	padding:10px;}
	.dropdown-menu{
		padding:0px 0 15px;
	}
	
	.navbar-nav>li>a{
		font-size:18px;
	}
	
	.dropdown-menu>li>a{
		font-size:16px;
		color: #333;
		
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{
		color: #666;line-height: 28px;
	}
	
.btsy.sybt {
     padding-bottom:0px; 
    position: relative;
    top: -25px;
}
	
.navbar-nav>li>.dropdown-menu li{
	float:none;
	width: 100%;
	box-sizing: border-box;
	padding-left: 0px;
	border-right: 0px solid #f4f4f4;

	
}
.dropdown-menu>li>a{
font-weight: normal;
	}
	.syfoot01 {
    float: none;
		width: 100%;
		text-align: center;
}
.syfoot01:nth-child(1){
		width: 100%;
}	
.syfoot01:nth-child(2){
		width: 100%;
}
.syfoot01:nth-child(3){
		width: 100%;
}
.syfoot01:nth-child(4){
		width: 100%;
}
.syfoot01:nth-child(5){
		width: 100%;
}
	.syfoot01{
		margin-top:20px;
	}
	.main_b_w{
		margin-bottom:0px;
	}
	
	.foot_01{
		display:block;
		margin: 0 auto 25px;
		text-align: center;
		width: 100%;
		
	}
	.foot_03{
	color: #333;
		line-height: 26px;
	}
	.foot_03 strong {
    font-size: 16px;
		color: #333;
		display: block;
		line-height: 20px;
		padding-bottom:10px;
}
	
	
.ffla{
	float:none;
	margin: 0 auto;
	width: 100%;	text-align: center;
	
}
.fflb{	text-align: center;
	float:none;
}
.ffla01{
	float:none;	text-align: center;
}
.ffla02{
	float:none;
	text-align: center;
	margin-right:0px;
	padding-top: 10px;

}
.ffla02 a{
	color: #333;
	font-size: 12px;
	padding-right: 0px;
}
.ffla02 a:hover{
	color: #4171ad;
}
.ffla01 img{
	width: 80px
}
.fflb{font-size: 12px;
	text-align: center;
	padding-top:28px;
}
	.foot_w{
		padding-bottom:70px;
		padding-top: 0px;
	}
	
}
	
@media screen and (max-width: 600px)  {
	    .carousel,.carousel .item{
        height: 340px;
    }
	.carousel .item img{
		height:340px;}
		
	.carousel-caption h1 {
    font-size: 36px;        text-align: center;
}
	.carousel-caption p {
    font-size: 30px;        text-align: center;
}
.carousel-caption {

    bottom: 90px;
}
	}
@media screen and (max-width: 500px)  {
	    .carousel,.carousel .item{
        height: 300px;
    }
	.carousel .item img{
		height:300px;}
	
		.carousel-caption h1 {
    font-size: 30px;     
}
	.carousel-caption p {
    font-size:26px;   
}
.carousel-caption {

    bottom: 70px;
}
	
	}
@media screen and (max-width: 440px)  {
	    .carousel,.carousel .item{
        height: 270px;
    }
	.carousel .item img{
		height:270px;}
	.carousel-caption {

    bottom: 50px;
}
	}
@media screen and (max-width: 420px)  {
	    .carousel,.carousel .item{
        height: 250px;
    }
	.carousel .item img{
		height:250px;}
	.carousel-caption {

    bottom: 40px;
}	
	
	.btsy.sybt {
     padding-bottom:0px; 
    position: relative;

    top: -45px;
}
	    .lksy_pic {

        position: relative;
        top: -30px;
    }
	.main_b_w{
		margin-bottom:0px;
	}
	}
	
@media screen and (max-width: 400px)  {
	    .carousel,.carousel .item{
        height: 230px;
    }
	.carousel .item img{
		height:230px;}
	
			.carousel-caption h1 {
    font-size: 26px;     
}
	.carousel-caption p {
    font-size:22px;   
}
.carousel-caption {

    bottom:36px;
}
	
	}
	
/******************代表************************/
.contact_nr01{
	font-size:20px;

	line-height: 40px;
	border-bottom: 1px dashed #dfdfdf;
	margin-bottom:20px;
}
.contact_nr02{
	font-size:16px;
	color: #666;
	font-weight: lighter;
	line-height: 30px;
	clear: both;
	overflow: hidden;
	margin-bottom:20px;
}
.contaa ul li{
	float: left;
	width: 32%;
	margin-right: 2%;
}
.contaa ul li:nth-child(3n){
		margin-right:0%;
}
/*************************************/
.nypc{
	background: url("../images/ny.jpg") top center no-repeat;
	height: 300px;
}
.nya_join.lcnr {
	margin-bottom: 120px;
}
.lcnr img{
	width: 100%;
}
.nya_bt.c.newslist{
	margin-bottom: 60px;
}

.nya_about.nya_bt.c.nya_join.newsshow {
    padding-top: 0;   
}
.newshow_nr.newsshowaa {
    padding-top: 0;    margin-top: 10px;
}
.jyaa img{
	width: 100%;
}
.prolist ul li{
	float: left;
	width: 32%;
	margin-bottom: 25px;
	background-color: #f1f1f1;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 18px;
	margin-right: 2%;
	transition: all 0.6s ease;
}
.prolist ul li:nth-child(3n){
	margin-right: 0px;
}
.prolist ul li:hover{
	background-color: #4171ad;transition: all 0.6s ease;
}
.prolist ul li:hover a{
	color: #fff;
}
@media screen and (max-width:1060px)  {
		.prolist.jslist ul li{
		font-size:15px;
}
	
}

@media screen and (max-width:880px)  {
		.prolist.jslist ul li{
		font-size:15px;
}
		.prolist.jslist ul li{

	width: 49%;

	margin-right: 2%;
	
}
.prolist ul li:nth-child(3n){
	margin-right: 2%;
}	
.prolist ul li:nth-child(2n){
	margin-right: 0px;
}
}

@media screen and (max-width:768px)  {
	.prolist ul li{

	width: 49%;

	margin-right: 2%;
	
}
.prolist ul li:nth-child(3n){
	margin-right: 2%;
}	
.prolist ul li:nth-child(2n){
	margin-right: 0px;
}
	
	@media screen and (max-width:550px)  {
		.prolist.jslist ul li{
		font-size:18px;
}
		.prolist.jslist ul li{

	width: 100%;
			margin-bottom:15px;

	margin-right: 0%;
	
}
.prolist ul li:nth-child(3n){
	margin-right: 0%;
}	
.prolist ul li:nth-child(2n){
	margin-right: 0px;
}
}
	
}
@media screen and (max-width:410px)  {
	.prolist ul li{
		font-size:16px;
}
}

/********产品************************/


		/* 本例子css */
		.sideMenu{  }
		.sideMenu h3{ height:52px; line-height:52px;margin-bottom: 2px; background:url("../images/x.svg") 15px center no-repeat #3a71a0; cursor:pointer; font-size: 18px; padding-left:45px; color: #fff; background-size: 22px;
			
		}
		.sideMenu h3 em{ float:right; display:block; width:40px; height:32px;   background:url(images/icoAdd.png) 16px 12px no-repeat; cursor:pointer; }
.sideMenu h3.on {background:url("../images/s.svg") 15px center no-repeat #4b4b4b; background-size: 22px;}
		.sideMenu h3.on em{ background-position:16px -57px; }
		.sideMenu ul{ padding:8px; color:#999; display:none; /* 默认都隐藏 */ }

.nya_about01{
	font-size:22px;
	font-weight: bold;
}
.nya_about02{
	margin-top: 20px;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 40px;
}
.nya_about03{
		margin-bottom: 80px;

}
.proxqa{
	padding: 20px 0;
	box-sizing: border-box;
	overflow: hidden;
	font-size: 16px;
	line-height: 32px;
	color: #333;
}
.proxqa img{
	width:100%;
	max-width:100%;
}
.downa01{
	font-size: 36px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	margin-bottom: 45px;
}
.downa{
	margin-bottom: 20px;
}
.downa ul li{
	height:52px;
	line-height: 52px;
	padding-left: 15px;
	color: #fff;
	padding-right: 20px;
	margin-bottom: 15px; cursor: pointer;
	 background:url("../images/xiazai.svg") 98% center no-repeat #848484;background-size: 22px;
}
.downa ul li:hover{
 background:url("../images/xiazai.svg") 98%  center no-repeat #3a71a0;background-size: 22px;
}
.downa ul li a{
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	display: block;
	width: 100%;
}
/******产品分页*******/
.ny_news_page{
	margin:10px auto 60px;
	clear:both;
	padding-top:10px;
	width:1200px;}
.ny_news_page a,.ny_news_page span{
	display:block;
	float:left;
	line-height:40px;
	text-align:center;
	font-size:12px;
	width:70px;
	height:40px;
	color:#333;
	background-color:#f8f8f8;
	margin-right:10px}
.ny_news_page a:hover,.ny_news_page span{
	background-color:#2158a5;
	color:#fff;}
.ny_news_page a.page_aa{
	background-color:#2158a5;
	color:#fff;}
.ny_news_page.ny_news_pageaaa span{
	color:#fff;
}



.sideMenu h3.active {
    background-color: #133a5b;
    color: #fff;
}
 
/*.sideMenu h3.active:after {
    content: "▲";
    float: right;
    transition: transform 0.3s;
	font-size: 16px;
}
 
.sideMenu h3:not(.active):after {
    content: "▼";
    float: right;font-size: 16px;
}*/

.jsaxqbt{
	margin-bottom: 35px;
}
.jsaxq{
	margin-bottom: 60px;
}
.newsny_pic{
	border:1px solid #dfdfdf;
}

@media screen and (max-width: 610px) {
.lktop_r02b{
	display:none;
}
.nav>li:hover {
    background-color: #e3e3e3;
}
    .navbar-nav .open .dropdown-menu {

        background-color: #fff;
    }
}

